/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/*ILC Website Changes*/

/*
Aqua: #0a9d9b
Bronze: #c99134
Navy: #36454f
 */


/*Header*/
/*- Social media icons: Make the font bigger and put white lines between them*/
.social_facebook, .social_twitter, .social_googleplus, .social_instagram {
	font-size: 15px !important;
	line-height: 32px;
	margin: 0 !important;
}
header .header_top .q_social_icon_holder a:hover span {
	color: #0a9d9b !important;
}
header .header_top .q_social_icon_holder {
	padding-top: 1px;
	margin-top: 25px;
	height: 32px;
}
@media all and (min-width: 1001px) {
	header .header_top .q_social_icon_holder {
		border: 1px solid #CCA862 !important;
		margin-top: 0;
		border-top: 0 !important;
		border-bottom: 0 !important;
	}
	header .header_top .q_social_icon_holder span {
		margin-left: 8px !important;
	}
	header .header_top .q_social_icon_holder {
		border-left: none !important;
	}
	/*- Top bronze header: Make padding on right side to match design*/
	.header-widget.widget_text.header-right-widget {
		margin-right: 28px;
	}
}

/*- Make logo a touch smaller to match design*/
.q_logo a {
	height: 55px !important;
}

/* TODO: TODO: TODO (CHANGE CART ICON) */
/*- Cart and Search icons navy (They are in white so you can’t see them. They are right of the menu)*/
/* Navy: #36454f */
i.qode_icon_font_awesome.fa.fa-search {
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
	color: #36454f;
}
.side_menu_button a:last-child {
	margin-top: -10px;
}

/*Home*/
/*- Blog headings aqua and weight 400 Aqua: #0a9d9b */
h5.latest_post_title.entry_title a {
	color: #0a9d9b !important;
	font-weight: 400 !important;
}

/*- Slider Button: Make text in buttons bigger and ‘Arial Rounded’ font.*/
.carousel-inner .active .slider_content .text.one_by_one.no_subtitle.no_separator a.qbutton {
	font-size: 15px;
}
/*- Concern Search Box: Style according to design, Navy: #36454f */
body .gform_wrapper .top_label div.ginput_container {
	background: #eee;
	padding: 4px 0 6px !important;
	width: 300px;
}
div.ginput_container.ginput_container_select #input_1_1 {
	background: transparent;
	width: 290px;
}
input#gform_submit_button_1 {
	border-radius: 0 !important;
	border: 0;
	background: #36454f;
	color: white;
}
input#gform_submit_button_1:hover {
	background: #0a9d9b;
}
@media all and (max-width: 640px) {
	body .gform_wrapper .top_label div.ginput_container {
		width: 100%;
	}
	div.ginput_container.ginput_container_select #input_1_1 {
		width: 98%;
	}
}

@media all and (min-width: 641px) {
	.gform_wrapper form {
		text-align: center !important;
	}
	.gform_wrapper .gform_body {
		display: inline-block;
		width: 300px !important;
	}
	.gform_wrapper .gform_footer {
		display: inline-block;
	}
}
/*- Concern Search Box: Make it link to corresponding pages*/

/*Footer*/
/*- Increase padding between widgets*/
.three_columns>.column3 {
	width: 20% !important;
}
.three_columns>.column1, .three_columns>.column2, .three_columns>.column3 {
	margin-left: 45px;
}
/*- Menu: Decrease space between menu links*/
.footer_top .widget_nav_menu ul li {
	padding-bottom: 5px;
}
/*- Bottom footer: Make padding on top and bottom smaller. Text normal case.*/
.footer_bottom {
	height: 30px !important;
	text-transform: none !important;
}
/*make footer menu link hover colour aqua*/
.footer_top .widget_nav_menu li.menu-item a:hover {
	color: #0a9d9b !important;
}
@media all and (max-width: 1201px) {
	.three_columns>.column1, .three_columns>.column2, .three_columns>.column3 {
		margin-left: 25px;
}
}
@media all and (max-width: 600px) {
	.three_columns>.column1, .three_columns>.column2, .three_columns>.column3 {
		margin-left: 0px;
	}
}

/*Finance Options*/
/*TODO: TODO: TODO*/
/*- Add in table according to design. Borders:#e6e6e6. Inside White. Top row inside colour: #f2f2f2.*/
.finance-options-table table {
	border: 1px solid #e6e6e6;
	width: 100%; /*finance - make table wider*/
}
.finance-options-table table td, .finance-options-table table th {
	border: 1px solid #e6e6e6;
}
.finance-options-table table th {
	background: #f2f2f2;
	text-align: center;
	padding-left: 25px;
	padding-right: 25px;
}
.finance-options-table table td {
	text-align: center;
	padding-left: 25px;
	padding-right: 25px;
}
@media all and (min-width: 601px) {
	.finance-options-table table th {
		background: #f2f2f2;
		text-align: left;
		padding-right: 50px;
	}
	.finance-options-table table td {
		text-align: left;
	}
}

/*Treatment*/
/*- Buttons under first paragraph: Font “Arial Rounded” and text bigger.*/
a.qbutton {
	font-size: 15px !important;
}
/*- Add table under “How much does it cost?” paragraph. Alternating between background #f2f2f2 and white. Border #e6e6e6*/
.skin-tightening-table table {
	margin-bottom: 50px;
	border: 1px solid #e6e6e6;
}
.skin-tightening-table tr td {
	text-align: left;
}
@media all and (min-width: 601px) {
	.skin-tightening-table tr td {
		text-align: left;
	}
	.skin-tightening-table tr td:first-child {
		padding-right: 50px;
	}
	/*TODO: TODO: TODO: WANT PADDING ON RIGHT OF SECOND COLUMN OR NOT?*/
	/* .skin-tightening-table tr td { */
	/* 	padding-right: 50px; */
	/* } */
	.skin-tightening-table tr:nth-child(1n) {
		background: #f2f2f2;
	}
	.skin-tightening-table tr:nth-child(2n) {
		background: white;
	}
}
@media all and (max-width: 600px) {
	.skin-tightening-table table {
		width: 100%;
	}
	.skin-tightening-table table td {
		text-align: center;
	}
	.skin-tightening-table tr td:nth-child(1n) {
		display: block;
	}
	.skin-tightening-table td:nth-child(1n) {
		background: #f2f2f2;
	}
	.skin-tightening-table td:nth-child(2n) {
		background: white;
	}
}

/*- CTAs buttons at the bottom of the page: “Arial Rounded”, Fixed width that is the same for both buttons*/
.q_elements_holder.two_columns a.qbutton {
	width: 100%;
	padding: 0 !important;
	text-align: center;
}

/*Concerns*/
/*- Add Search function in from the Home page in correct colours*/
/* TODO: TODO: TODO */

/*Concerns: Laser Hair*/
/*- Accordion heading Normal case, 18px*/
.ui-accordion-header span.tab-title {
	text-transform: none !important;
	font-size: 18px !important;
}
/*- Text hover aqua*/
.ui-accordion-header span.tab-title:hover {
	color:  #0a9d9b;
}

/*Shop*/
/*- Sidebar: Categories/Tags headings aqua. Font size 16px. Normal Case*/
.woocommerce .sidebar .widget h5 {
	color:  #0a9d9b;
}

/*Shop: Product page*/
/*- Gallery under main photo*/
.woocommerce.single-product.qode-product-single-tabs-on-bottom .product.qode-product-with-gallery .thumbnails,
.woocommerce.single-product.qode-product-single-tabs-on-bottom .product.qode-product-with-gallery .woocommerce-main-image {
	width: 100% !important;
}
.woocommerce.single-product.qode-product-single-tabs-on-bottom .product.qode-product-with-gallery .thumbnails a {
	width: 150px !important;
	margin-right: 10px;
}
@media all and (max-width: 600px) {
	.woocommerce.single-product.qode-product-single-tabs-on-bottom .product.qode-product-with-gallery .thumbnails a {
		width: 33.3% !important;
		margin: 0 !important;
	}
}
/*- Active title of tabs bronze . Non-active #666666, Bronze: #c99134*/
.q_tabs .tabs-nav li a {
	color: #666666;
}
.q_tabs .tabs-nav li.active a {
	color: #c99134;
}
/*- “Share on…” text and icons bronze. Add a bit of a gap above them.*/
.woocommerce div.product div.product_meta>.social_share_list_holder>span, .social_share_list_holder ul li i {
	color: #c99134;
}
/*- “Related Products” heading 24px*/
h4.qode-related-upsells-title {
	font-size: 24px;
}
/*TODO: TODO: TODO*/
/*- If you click “Add to Cart” the notification box that says “…Has been added to your cart”. 
 * The background should be #f2f2f2. 
 * “View Cart” text in button should be “Arial Rounded” font.*/
.woocommerce .woocommerce-message {
	background: #f2f2f2;
}

/*Cart*/
/*TODO: TODO: TODO*/
/*- Button fonts “Arial Rounded” and bronze background. Hover background navy.*/
.woocommerce-page input[type="submit"]:hover, .woocommerce .button:hover {
	background: #36454f !important;
}

/*- “Calculate Shipping” font weight 400*/
.woocommerce div.cart-collaterals h2 a {
	font-weight: 400 !important;
}
/* coupon code input box*/
.woocommerce table.cart div.coupon .input-text, .woocommerce-page table.cart div.coupon .input-text, .woocommerce-page.woocommerce-checkout div.coupon .input-text {
	background: #f2f2f2;
}
.woocommerce table.cart div.coupon .input-text, .woocommerce-page table.cart div.coupon .input-text, .woocommerce-page.woocommerce-checkout div.coupon .input-text {
	height: 47px;
	padding-top: 0;
	box-sizing: content-box;
	background: #f2f2f2;
	padding-bottom: 0;
	vertical-align: top;
}
.woocommerce-page.woocommerce-checkout div.coupon .input-text {
	height: 44px;
}
/*- If you edit the cart and click update, the notification background should be #f2f2f2*/

/*Checkout*/
/*- “Have a coupon?” background #f2f2f2*/
.woocommerce .woocommerce-info {
	background: #f2f2f2;
}

/*- Button background bronze? ASK SARI IF ALREADY FINE*/
.woocommerce-page input[type="submit"], .woocommerce .button {
	background: #c99134 !important;
}

.woocommerce-info a {
	color: #c99134;
}

.woocommerce-info a:hover {
	color: #0a9d9b;
}

/* back to top arrow color bronze */
#back_to_top span i {
	color: #c99134;
}
#back_to_top span i:hover {
	color: #0a9d9b;
}

/*Blog*/
/*- Article Headings weight 400.*/
.blog_holder.blog_large_image h2, .blog_holder.blog_large_image h2 a, .blog_holder.blog_single article h2 {
	font-weight: 400 !important;
}
/*- Move date to the right.*/
span.date.entry_date.updated {
	float: right;
}
/*- Hide “posted at.., comments, likes, shares”*/
.blog_holder article .post_content_holder div.post_info {
	display: none !important;
}
/*- Sidebar: Categories/Tags headings aqua. Font size 16px. Normal Case*/
.container aside h5 {
	text-transform: none !important;
	font-size: 16px !important;
	color: #0a9d9b !important;
}
/*- Article heading hover aqua*/
.blog_holder.blog_large_image h2:hover, .blog_holder.blog_large_image h2 a:hover, .blog_holder.blog_single article h2:hover {
	color: #0a9d9b !important;
}

/*Individual Blog Post*/
/*- Make height for title much smaller. Is there a way to have it that same design on every post?*/
body.single-post .title .not_responsive {
	display: none;
}
body.single-post .title {
	height: auto !important;
	padding: 0 !important;
}
.container_inner.default_template_holder, .content .container .container_inner.default_template_holder {
	padding-top: 50px !important;
}
@media all and (min-width: 1001px) {
	body.single-post .content {
		margin-top: 0px !important;
	}
}
/*- Remove Tags from the bottom of the post*/
div.tags_text {
	display: none;
}

@media all and (max-width: 640px) {
	.concerns-form .gform_footer.top_label,
	body .concerns-form .gform_fields .gfield {
	    	padding: 0 !important;
		margin: 5px 0 !important;
	}
}



/*
Aqua: #0a9d9b
Bronze: #c99134
Navy: #36454f
*/

/*- Home: Lastest posts titles: font 18px, weight 700*/
h5.latest_post_title.entry_title a {
    font-size: 18px !important;
    font-weight: 700 !important;
}

/*- New cart icon which is attached*/
.shopping_cart_header .header_cart {
	background-image: url('http://betsee.com.au/ilc/wp-content/uploads/2016/10/cart.png') !important;
}
span.header_cart_span {
    color: #36454f !important;
}

/*- Cart hover: Change price to navy. Button: navy with white text - hover: bronze with white text.*/
.shopping_cart_dropdown span.total span {
	color: #c99134 !important;
}
.shopping_cart_dropdown .qbutton {
	background: #36454f !important;
	color: white !important;
}
.shopping_cart_dropdown .qbutton:hover {
	background: #c99134 !important;
}
ul.cart_list.product_list_widget li a,.shopping_cart_dropdown span.total {
	color: white;
}
ul.cart_list.product_list_widget li a:hover {
	color: #c99134;
}

/*- Shop: Product hover, "Add to cart button" when clicked changes font for "View Cart"*/
.woocommerce ul.products li.product .added_to_cart {
	font-weight: 600 !important;
    font-size: 15px !important;
}

/*- Product: Description, left align text*/
.woocommerce.single-product.qode-product-single-tabs-on-bottom .q_tabs #tab-description {
    text-align: left;
}

/*- Drop down menu, active link bronze*/
nav.main_menu ul li.active .current-menu-item a {
	color: #c99134 !important;
}

/*- Treatment page, buttons same width*/
.q_elements_item_inner div.q_elements_item_content,.q_elements_item .q_elements_item_content {
    padding: 20% !important;
}

/*- Search button is taller than rectangle selector*/
body .gform_wrapper .top_label div.ginput_container {
    padding: 5px 0 8px !important;
}

/*- Blog: spacing on headings more like designs*/
.blog_holder article .post_text .post_text_inner {
	padding-top: 0 !important;
}
.blog_holder article .post_content_holder h2.entry_title {
    padding-top: 15px;
    padding-bottom: 15px;
}

nav.mobile_menu ul li a {
	color: black;
}

.mobile_menu_button span {
	color: black;
}

/*"choose your concern…" darker and bigger font*/
div.ginput_container.ginput_container_select #input_1_1 {
    color: #667;
    font-size: 15px;
    margin-top: 6px;
}

body .gform_wrapper .top_label div.ginput_container {
    padding: 3px 0 8px 0 !important;
}



/*treatment CTA: bold font - make text on 2 lines*/
.q_elements_holder.two_columns a.qbutton {
    font-weight: 600 !important;
}
@media all and (min-width: 1250px) {
	h2.treatments-block {
		font-size: 26px;
	}
}
@media all and (min-width: 1345px) {
	h2.treatments-block {
		font-size: 28px;
	}
}